@charset "utf-8";
/*  게시판 리스트 스타일*/
.board_list {
	width:720px;	border:0;background:#fff url(../images/board/board_head.gif) no-repeat 0 0;border-bottom:2px solid #ccc;}
.board_list .line{background:url(../images/board/board_line.gif) no-repeat 1px 10px;}
.board_list th {height:32px;text-align:center;	}
.board_list td {padding:.4em;color:#666;text-align:center;border-right:0px solid #e6e6e6;border-bottom:1px solid #e6e6e6;	}
.board_list .no {width:40px;text-align:center;font-size:12px;}
.board_list .htitle { text-align:left;padding:0px 5px 0px 10px;}/*title*/
.board_list .linebottom {border-bottom:1px solid #e6e6e6;	}
.board_list .date {text-align:center;}
.board_list .name {width:70px;text-align:center;padding:0px 5px 0px 5px;}
.board_list .hit{width:40px;text-align:center;}
.board_list .txt{text-align:left;padding:0 5px 0 10px;}
.board_list td img {vertical-align:middle;}
.article {color:#326A9B;}
	
.next_list {
	width:720px;	border:0;background:#fff url() no-repeat 0 0;border-bottom:2px solid #ccc;border-top:#cccccc 1px solid;}
.next_list .line{background:url(../images/board/board_line.gif) no-repeat 1px 10px;}
.next_list th {height:32px;padding:0px 10xp 0px 10px;text-align:center;	}
.next_list td {padding:5px 10px;color:#666;text-align:left;border-right:0px solid #e6e6e6;border-bottom:1px solid #e6e6e6;	}
.next_list .linebottom {border-bottom:1px solid #e6e6e6;	}
.next_list .vpad01{width:100px}
.next_list .vpad03{width:600px}
.next_list .linetop{border-top:#cccccc 1px solid;}

 
 /*  게시판 글보기 스타일*/
.board_view {width:720px;border:0;background:#fff url(../images/board/board_head.gif) no-repeat 0 0;border-bottom:2px solid #ccc;}
.board_view .line{background:url(../images/board/board_line.gif) no-repeat 1px 10px;}
.board_view  th {height:32px;padding:0px 10xp 0px 10px;text-align:center;color:#496b04;font-weight:bold;	}
.board_view  td {padding:5px 10px;text-align:left;border-bottom:1px solid #e6e6e6;	}
.board_view .boardtitle { text-align:left;padding:0px 5px 0px 10px;font-size:12px;color:#052760;font-weight:bold}/*title*/
.board_view .linebottom {border-bottom:1px solid #e6e6e6;	}
.board_view .vpad01{width:100px}
.board_view .vpad02{width:350px}
.board_view .vpad03{width:600px}
.board_view .text02 {text-align:left;border-bottom:1px solid #ccc;padding:0px 5px 0px 10px;}
.board_view .board_c{text-align:left;padding:15px;line-height:165%;}

 /*  게시판 쓰기 스타일*/
.board_write {width:720px;border:0;border-bottom:2px solid #ccc;border-top:2px solid #556C93;}
.board_write  th {height:32px;text-align:left;color:#497086;background-color: #f5f9fb;padding:0 5px 0 10px;border-bottom:1px solid #e6e6e6;}
.board_write  td {text-align:left;border-bottom:1px solid #dfdfdf;background-color: #fff;}
.board_write .text01 {text-align:left;padding:2px 5px 2px 10px;}
.board_write .text02 {text-align:left;padding:5px 5px 5px 10px;}
.board_write .textarea{width:90%;border:#cecece 1px solid;font-size:12px;padding:5px;color:#676767;}

/* 게시판 공통 스타일*/
.pageing {margin:0 auto; margin-top:10px;}
.pageing a img {margin:0 3px;}
.pageing .page a, .pageing .page .active {	text-align:center;	padding:0 6px;	background:url(/images/board/line_01.gif) no-repeat left right;	color:#666;	font-family:tahoma;
font-size:11px;}
.pageing .page .active {font-weight:bold;color:#083279;}
.pageing .end a {background:none;}


.search{ text-align:center;background-color: #fff;margin_top:10px;border:0px solid #e6e6e6;}	
.next_box{text-align:left;background-color: #f9f9f9;padding:10px 0px 10px 0px;border-bottom:1px solid #ccc;}

.faq_q{text-align:left;padding:8px 15px 8px 11px;vertical-align: top;}
.faq_a{ text-align:left;padding:8px 10px 8px 0px;}	



/* 갤러리 */
.board_table {width:100%; border-top:#d6d6d6 1px solid;border-top:2px solid #749A28;}
.board_table thead {background-color:#f3f0e9;}
.board_table thead th {height:31px; font-size:12px; color:#6e6e6e; border-bottom:#cccccc 1px solid;}

.board_table tbody th {font-weight:normal; padding:5px 0 4px 0; border-bottom:#cccccc 1px solid;}
.board_table tbody td {text-align:center; padding:5px 0 4px 0; border-bottom:#cccccc 1px solid;}

.board_table .left {text-align:left;}
